import type Table from "@metabase/embedding-sdk-react/dist/frontend/src/metabase-lib/v1/metadata/Table";
declare function ColumnCount({ table }: {
    table: Table;
}): import("react/jsx-runtime").JSX.Element;
export default ColumnCount;
